from django.urls import path
from . import views
app_name = 'reader'
urlpatterns = [
    path('list_menggunakan_barang', views.list_menggunakan_barang, name='list_menggunakan_barang'),
    path('list_pekerjaan', views.list_pekerjaan, name='list_pekerjaan'),
    path('list_bekerja', views.list_bekerja, name='list_bekerja'),
    path('list_tokoh', views.list_tokoh, name='list_tokoh'),
    path('list_warna_kulit', views.list_warna_kulit, name='list_warna_kulit'),
    path('list_level', views.list_level, name='list_level'),
    path('list_menggunakan_apparel', views.list_menggunakan_apparel, name='list_menggunakan_apparel'),
    path('list_kategori_apparel', views.list_kategori_apparel, name='list_kategori_apparel'),
    path('list_koleksi', views.list_koleksi, name='list_koleksi'),
    path('list_koleksi_tokoh', views.list_koleksi_tokoh, name='list_koleksi_tokoh'),
    path('list_misi_utama', views.list_misi_utama, name='list_misi_utama'),
    path('list_menjalankan_misi_utama', views.list_menjalankan_misi_utama, name='list_menjalankan_misi_utama'),
    path('list_makanan', views.list_makanan, name='list_makanan'),
    path('list_makan', views.list_makan, name='list_makan'),
    path('hapus_kategori_apparel/<str:nama>', views.hapus_kategori_apparel, name='hapus_kategori_apparel'),
    path('update_mata/<str:id_>/<str:harga>/<str:warna>',views.update_mata,name='update_mata'),
    path('update_rambut/<str:id_>/<str:harga>/<str:tipe>',views.update_rambut,name='update_rambut'),
    path('update_barang/<str:id_>/<str:nama>/<str:harga_jual>/<str:harga_beli>/<str:tingkat_energi>',views.update_barang,name='update_barang'),
    path('update_rumah/<str:id_>/<str:nama>/<str:harga_jual>/<str:harga_beli>/<str:kapasitas_barang>',views.update_rumah,name='update_rumah'),
    path('update_apparel/<str:id_>/<str:nama>/<str:harga_jual>/<str:harga_beli>',views.update_apparel,name='update_apparel'),
    path('delete_rambut/<str:id_>',views.delete_rambut,name='delete_rambut'),
    path('delete_mata/<str:id_>',views.delete_mata,name='delete_mata'),
    path('delete_rumah/<str:id_>',views.delete_rumah,name='delete_rumah'),
    path('delete_barang/<str:id_>',views.delete_barang,name='delete_barang'),
    path('delete_apparel/<str:id_>',views.delete_apparel,name='delete_apparel'),
    path('delete_koleksi_tokoh/<str:id_>/<str:nama>',views.delete_koleksi_tokoh,name='delete_koleksi_tokoh'),
]
